<template>
  <Layout>
    <div class="container-fluid p-0">
      <About/>
      <hr class="m-0">
      <Experience/>
      <hr class="m-0">
      <Articles/>
      <hr class="m-0">
      <Skills/>
      <hr class="m-0">
      <Interests/>
    </div>
  </Layout>
</template>

<script>
import About from "../components/About";
import Experience from "../components/Experience";
import Skills from "../components/Skills";
import Interests from "../components/Interests";
import Articles from "../components/Articles";

export default {
  components: {
    About,
    Experience,
    Skills,
    Interests,
    Articles
  },
  metaInfo: {
    title: "iamcollins",
    titleTemplate: "%s",
    meta: [
      { name: 'author', content: 'Llewellyn Collins' }
    ]
  }
};
</script>
